# Make sure we have PHP
Include conf.extra/php.conf

<IfModule php7_module>
	#
	# Cause the PHP interpreter to handle files with a .html extension.
	#
	AddHandler php7-script .html
	AddType text/html .html

	#If we're doing HTML files as PHP then swap the priority for directory indexing
	DirectoryIndex index.html index.php
</IfModule>
<IfModule !php7_module>
	<FilesMatch "\.html$">
	        Require all denied
	</FilesMatch>
</IfModule>
